package com.mortals.xhx.module.form.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.form.model.FormEntity;
import com.mortals.xhx.module.form.model.FormQuery;

/**
 * <p>Title: 流程表单表</p>
 * <p>Description: FormForm  </p>
 *
 * @author
 * @version 1.0.0
 */
public class FormForm extends BaseCRUDFormLong<FormEntity> {
    private FormEntity entity = new FormEntity();
    private FormQuery query = new FormQuery();

    public FormForm() {
    }

    @Override
    public FormEntity getEntity() {
        return entity;
    }

    public void setEntity(FormEntity entity) {
        this.entity = entity;
    }

    @Override
    public FormQuery getQuery() {
        return query;
    }

    public void setQuery(FormQuery query) {
        this.query = query;
    }
}